.fs-12 { font-size: 12px !important; }
.fs-13 { font-size: 13px !important; }
.fs-14 { font-size: 14px !important; }
.fs-15 { font-size: 15px !important; }
.fs-16 { font-size: 16px !important; }
.fs-17 { font-size: 17px !important; }
.fs-18 { font-size: 18px !important; }
.fs-19 { font-size: 19px !important; }
.fs-20 { font-size: 20px !important; }
.fs-21 { font-size: 21px !important; }
.fs-22 { font-size: 22px !important; }
.fs-23 { font-size: 23px !important; }
.fs-24 { font-size: 24px !important; }
.fs-25 { font-size: 25px !important; }
.fs-26 { font-size: 26px !important; }
.fs-27 { font-size: 27px !important; }
.fs-28 { font-size: 28px !important; }
.fs-29 { font-size: 29px !important; }
.fs-30 { font-size: 30px !important; }
.fs-31 { font-size: 31px !important; }
.fs-32 { font-size: 32px !important; }
.fs-33 { font-size: 33px !important; }
.fs-34 { font-size: 34px !important; }
.fs-35 { font-size: 35px !important; }
.fs-36 { font-size: 36px !important; }
.fs-37 { font-size: 37px !important; }
.fs-38 { font-size: 38px !important; }
.fs-39 { font-size: 39px !important; }
.fs-40 { font-size: 40px !important; }

.lh-12 { line-height: 12px !important; }
.lh-13 { line-height: 13px !important; }
.lh-14 { line-height: 14px !important; }
.lh-15 { line-height: 15px !important; }
.lh-16 { line-height: 16px !important; }
.lh-17 { line-height: 17px !important; }
.lh-18 { line-height: 18px !important; }
.lh-19 { line-height: 19px !important; }
.lh-20 { line-height: 20px !important; }
.lh-21 { line-height: 21px !important; }
.lh-22 { line-height: 22px !important; }
.lh-23 { line-height: 23px !important; }
.lh-24 { line-height: 24px !important; }
.lh-25 { line-height: 25px !important; }
.lh-26 { line-height: 26px !important; }
.lh-27 { line-height: 27px !important; }
.lh-28 { line-height: 28px !important; }
.lh-29 { line-height: 29px !important; }
.lh-30 { line-height: 30px !important; }
.lh-31 { line-height: 31px !important; }
.lh-32 { line-height: 32px !important; }
.lh-33 { line-height: 33px !important; }
.lh-34 { line-height: 34px !important; }
.lh-35 { line-height: 35px !important; }
.lh-36 { line-height: 36px !important; }
.lh-37 { line-height: 37px !important; }
.lh-38 { line-height: 38px !important; }
.lh-39 { line-height: 39px !important; }
.lh-40 { line-height: 40px !important; }



.fw-100 { font-weight: 100 !important; } /* Thin */
.fw-200 { font-weight: 200 !important; } /* Extra Light */
.fw-300 { font-weight: 300 !important; } /* Light */
.fw-400 { font-weight: 400 !important; } /* Normal */
.fw-500 { font-weight: 500 !important; } /* Medium */
.fw-600 { font-weight: 600 !important; } /* Semi Bold */
.fw-700 { font-weight: 700 !important; } /* Bold */
.fw-800 { font-weight: 800 !important; } /* Extra Bold */
.fw-900 { font-weight: 900 !important; } /* Black */



/* Mobile media query */
@media (max-width: 768px) {
    .d_sm_none{
        display: none !important;
    }
    .pt-sm-0{
        padding-top: 0px !important;
    }
    .px-sm-0{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .px-sm-1{
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
}